Bug 875201 - Update to newer rhev-agent package
Update to newer rhev-agent package
Status: MODIFIED
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: rhev-agent (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Steve Linabery
Martin Kočí
: Triaged, ZStream
Depends On:
Blocks: 881144
  Show dependency treegraph
 
Reported: 2012-11-09 14:38 EST by James Laska
Modified: 2015-01-07 19:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 881144 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2012-11-09 14:38:07 EST
Description of problem:

There is a newer rhev-agent package, should we be using the latest version in CloudForms?

CloudForms-1.0 shipped with:     rhev-agent-2.3.16-3.el6.x86_64.rpm
CloudForms-1.0.1 shipped with:   rhev-agent-2.3.16-3.el6.x86_64.rpm
CloudForms-1.1 is shipping with: rhev-agent-2.3.16-3.el6.x86_64.rpm

The current latest rhev-agent package is rhev-agent-2.3.16-7.el6_2 [1]

[1] https://brewweb.devel.redhat.com/packageinfo?packageID=30721
Comment 1 Steve Linabery 2012-11-28 12:06:16 EST
I tagged rhev-agent-2.3.16-7.el6_2 into cf-1.1-rhel-6-candidate.

I am contacting jgreguske to create the cf-tools-1.1-* tags, but for now I will attach the newer build to the CF 1.1.1 advisory [1]

[1] https://errata.devel.redhat.com/advisory/14253

Note You need to log in before you can comment on or make changes to this bug.